Bug 251627 - devel/kiwix-lib: update to 9.4.1
Summary: devel/kiwix-lib: update to 9.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-06 03:07 UTC by Steve Wills
Modified: 2020-12-14 14:57 UTC (History)
1 user (show)

See Also:
me: maintainer-feedback+


Attachments
patch to update port (1.95 KB, patch)
2020-12-06 03:07 UTC, Steve Wills
swills: maintainer-approval? (me)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-12-06 03:07:18 UTC
Created attachment 220301 [details]
patch to update port
Comment 1 Pavel Minaev 2020-12-07 01:15:26 UTC
Looks good, thank you!
Comment 2 commit-hook freebsd_committer 2020-12-14 14:53:18 UTC
A commit references this bug:

Author: swills
Date: Mon Dec 14 14:52:58 UTC 2020
New revision: 558094
URL: https://svnweb.freebsd.org/changeset/ports/558094

Log:
  devel/kiwix-lib: update to 9.4.1

  PR:		251627
  Approved by:	Pavel Minaev <me@int19h.org> (maintainer)

Changes:
  head/devel/kiwix-lib/Makefile
  head/devel/kiwix-lib/distinfo
  head/devel/kiwix-lib/files/patch-src_server.cpp
  head/devel/kiwix-lib/files/patch-src_server_internalServer.cpp